﻿.clImpNews4 {
    display:block;
    width: 49%;
    margin:3px 0.5%;
    float: right;
}
.clImpNews4 a
{
	display:block;
	width:100% !important;
	padding-top: 50%;
	float:right;
	background-size:cover;
	border-radius:10px;
	color:transparent;
	margin-bottom:5px;
}
.clImpNews4 a:hover
{
	background-color:rgba(0,0,0,0.2);
	color:#000000;
}
.clImpNews4 .clspanNews
{
	display:block;
	float:right;
	width:calc(100% - 4px);
	height:40px;
	margin:2px 0px 2px 2px !important;			
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
}
.clImpNews4 a:hover .clspanNews
{
	background-color:#000000AA;
	color:#FFFFFF;
}

.clBookList
{
    display:block;
    float:right;
    border-top:solid 2px gray;
    margin-top:20px;
}
.clBookList img
{
    float:right;
    width:95%;
    margin:5px 2%;
}
.clBookList span 
{
    display:block;
    float:right;
    width:100%;
    text-align:center;
}
